Subject: more says on TA and RAship

From: [email-masked] (Mi Mi)
Date: Thu, 10 Mar 94 15:12:09 CST

A lot of discussions now on the lads-l, it seems it is going to be tax-l..

I had successfully persuaded IRS to believe all my income from school is
tax-exempt, because they were from governmental, scientific and educational
institutions, when IRS picked me up for my poorly filed, error overflooded
tax return.

I wrote to the IRS " Since I am a citizen of  the People's Republic of 
China, and is a student present in the United States solely to obtain 
education, I am exempted from U.S. income tax since my incomes were 
grants and rewards from government, scientific, educational or other 
tax-exempt organizations. "

I believe, RAship is from grants, although it is not granted directly to 
you(otherwise it is impoosible for you to get research grant), TA is a 
service, but it is through educational institution, so it is grey!

Also, US-Sino Tax-Treaty should be able to override IRS rules. Treaty is
signed by Federal Government, IRS is under the Federal Government. So the 
Treaty has the final say.

I believe that was why the IRS finally gave in on my case. Confrontation
sometimes is tricky and risky, but, if you have the law on your side, IRS
will understand!

Anyway I decide to file as resident, thanks for everybody who shared their
valuable information!

Mi Mi Sr.

Following is the wording from the Publication 901(Rev. Nov. 1992), page 13:

A student, business apprentice or trainee who is a resident of the 
People's Republic of China on the date of arrival in the United States 
and who is present in the United States solely for the purpose of his 
education, training or obtaining special technical experience is exempt 
U.S. income tax on the following amounts:
	(a) Payments received from abroad for the purpose of his 
maintenance, education, study, research or training; 
	(b) grants or rewards from a government, scientific, educational 
or other tax exempt organization; and
	(c) Income from personal services performed in that Contracting 
State in an amount not excess of 5,000 United States dollars or its 
equivalent in Chinese Yuan for each taxable year. 
	The benefits under this Article shall extend only for such 
period of time as is reasonably necessary to complete the education 
or training.